/*--------------------------------------------------------------

Project:      See Make Play

Theme Name:   Straight Out Digital Child Theme
Theme URI:    http: //straightoutdigital.com.au
Description:  This is a custom child theme by Straight Out Digital
Author:       Straight Out Digital
Template:     seemakeplay
Version:	    1.0

Last change:
Assigned to:	Robbie Weeden (rw), Christian Fish (cf)

---------------------------------------------------------------*/

@import url("../seemakeplay/style.css");

@import url("css/gravityforms.css");

/*Intro Font*/

@font-face {
    font-family: 'intro_regular';
    src: url('fonts/intro-webfont.eot');
    src: url('fonts/intro-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/intro-webfont.woff2') format('woff2'),
         url('fonts/intro-webfont.woff') format('woff'),
         url('fonts/intro-webfont.ttf') format('truetype'),
         url('fonts/intro-webfont.svg#intro_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.woocommerce-page div.product .woocommerce-tabs {
    display: none !important;
}

.bg-fixed .using-image{
    background-attachment: fixed !important;
}

@media only screen and (min-width: 1500px) {
html .woocommerce ul.products li.first, html .woocommerce-page ul.products li.first {
    clear: none !important;
}
}

.ui-datepicker-div,
.ui-datepicker-inline,
#ui-datepicker-div {
    box-sizing: content-box;
}

/*------------------------------------------------------------
    general styling
------------------------------------------------------------*/

html body {
    background-color: #c6dfd4 !important;

}

html body h1,
html body h2,
html body h3,
html body h4,
html body h5,
html body h6,
.link-button-shadow,
.link-button-shadow-small,
nav,
#sidebar h4,
article.post .post-meta .day,
article.post .post-meta .month,
article.post .post-meta .year,
.ascend .widget_search .search-form input[type=submit],
.ascend .newsletter-widget form input[type=submit],
.row .col.section-title h1, .row .col.section-title h2,
.ascend .container-wrap input[type="submit"],
.ascend .container-wrap button[type="submit"],
#respond h3,
h3#comments

{
    font-family: "intro_regular", Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform:uppercase;
    line-height: 1.4;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

html body h1,
html body h2,
html body h3,
html body h4,
html body h5,
html body h6,
.row .col h3,
.row .col h4
{
    color:#375590;
    margin-bottom: 32px;
}



html body #products h1,
html body #products h2,
html body #products h3,
html body #products h4,
html body #products h5,
html body #products h6,
.row .col #products h3,
.row .col #products h4
{
    margin-bottom: 0px;
}

p,
ul,
li,
a
{
    line-height: 1.7;
    font-weight: 400;
}

body.ascend .container-wrap {
    background-color: #fff;

}
p {
    padding-bottom: 25px;
}
html body .block-title,
.title-wrap h1
{
    padding: 26px 42px;
    border: 4px solid #375590;
    display: inline-block;
    line-height: 1;
    color: #375590;
    font-size: 30px;
    margin-bottom: 42px;
	max-width: 600px;
}

body .wpb_row,
body .wpb_content_element{
    margin-bottom: 0;
}

html body .padding-large
{
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}

html body .padding-large-top
{
    padding-top: 90px !important;
    padding-bottom: 0px !important;
}

html body .padding-large-bottom
{
    padding-top: 0px !important;
    padding-bottom: 90px !important;
}


.content-centered
{
    text-align: center;
}

.narrow-layout .wpb_wrapper,
#portfolio-extra .wpb_wrapper
{
    max-width: 600px;
    margin: 0px auto;
}

.container-wrap, .project-title {
    background-color: #fff;
    z-index: 10;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.full-width-section.first-section,
.full-width-content.first-section {
    margin-top: 0px!important;
}

img.image-circular
{
	border-radius: 50%;
    -khtml-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

body .col img.small-thumb-image
{
	max-width: 250px;
	margin-bottom: 32px!important;
}

.single-post .container-wrap,
.single-ai1ec_event .container-wrap
{
	padding: 70px 0!important;
}
.single-ai1ec_event .container.main-content{
    max-width: 1000px;
}
.single-post .container.main-content{
    max-width: 800px;
}
article.post .content-inner {
    padding-bottom: 0px;
}
#single-meta{
	display:none!important;
}
.single-portfolio .row.project-title .container .title-wrap
{
    padding: 70px 0;
}
.timely .ai1ec-btn-primary {
    background-color: #F6ABB9;
    border-color: #F6ABB9;
}
.timely .ai1ec-btn-primary:hover {
    background-color: #3d6b99;
    border-color: #3d6b99;
}
body.ascend #author-bio.no-pagination,
body.ascend .comment-wrap {
    border-top: 1px solid #ddd;
}

body.single-portfolio .container-wrap {
    padding-top: 26px!important;
}

input[type=submit],
button[type=submit],
input[type="button"]
{
    background-color: #c6dfd4;
}

.divider-border {
    margin: 0px;
}

.wpb_text_column > .wpb_wrapper > h2:last-child {
    margin-bottom: 32px;
}

/*------------------------------------------------------------
    home-page
------------------------------------------------------------*/

#sb_instagram
{
    margin-top: 32px;
}

html body .padding-large .wpb_wrapper .block-title
{

    margin-bottom: 45px;
}

.scissors-image-background
{
    background-image: url('https://seemakeplay.com.au/wp-content/uploads/2015/05/scissors-cut.svg') ;
    background-size: 319px auto;
    background-repeat: no-repeat;
    background-color: #f2f2f2;
    background-position: left top;
    background-attachment: fixed;
}

.grey-scissors-image-background
{
    background-image: url('https://seemakeplay.com.au/wp-content/uploads/2015/06/scissors-cut-grey.svg') ;
    background-size: 319px auto;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: left top;
    background-attachment: fixed;
}

.blue-scissors-image-background
{
    background-image: url('https://seemakeplay.com.au/wp-content/uploads/2015/06/scissors-blue.svg') ;
    background-size: 319px auto;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: left top;
    background-attachment: fixed;
}

.pink-scissors-image-background
{
    background-image: url('https://seemakeplay.com.au/wp-content/uploads/2015/06/scissors-pink.svg') ;
    background-size: 319px auto;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: left top;
    background-attachment: fixed;
}

.glue-image-background
{
    background-image: url('https://seemakeplay.com.au/wp-content/uploads/2015/05/glue-background.svg') ;
    background-size: 212px auto;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: calc(50% + 300px) 100px;
}


        /*home page header*/

@media only screen and (min-width: 1001px){
.home header#top a#logo {
    display: block;
    width: 250px;
    height: 178px;
    background: url('https://seemakeplay.com.au/wp-content/uploads/2015/05/see-make-play-main-logo.svg') no-repeat center;
    background-size: 250px 178px;
    margin: 20px auto 40px auto;
    -webkit-transition: height 0.3s ease-in-out;
    -moz-transition: height 0.3s ease-in-out;
    -o-transition: height 0.3s ease-in-out;
    transition: height 0.3s ease-in-out;
    overflow:visible;
}

.home header#top a#logo img {
    display: none !important;
}


.home .small-nav header#top nav > ul > li > a {
    font-size: 20px;
    padding-bottom: 28px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
}

#header-outer
{
    position:relative;
}



#header-space
{
    height: 0px !important;
}

.home .container-wrap
{
    margin-top: 0;
}
}

/*------------------------------------------------------------
    Header
------------------------------------------------------------*/
#header-outer {
    background-color: #c6dfd4 !important;
    background-image: url('https://seemakeplay.com.au/wp-content/uploads/2015/05/texture-background.svg');
    background-size: 116px 125px;
    background-repeat: repeat;
    background-attachment: fixed;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    top:0;
    left:auto;
}

#header-outer[data-lhe="default"] header#top nav > ul > li > a {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.admin-bar #header-outer, .logged-in.buddypress #header-outer {
    top: auto;
}

.tribe-events-schedule h2 {
    font-style: normal;
    font-weight: 400;
}


/*------------------------------------------------------------
    navigation
------------------------------------------------------------*/
#slide-out-widget-area .inner .off-canvas-menu-container li a {
	font-size: 28px;
    line-height: 1;
    font-family: "intro_regular", Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: normal;
    margin-bottom: 15px;
    display: block;
}
body.ascend #header-outer .cart-menu{
    border-left: 1px solid rgba(0,0,0,0.07);
    background-color: transparent;
    padding: 0px !important;
    width: auto;
    bottom: 0;
    top: auto;
    -webkit-transform: none;
    transform: none;
}

body.ascend #header-outer[data-format="centered-menu-under-logo"] .cart-wrap {
    margin-right: 22px;
}

body #header-outer[data-format="centered-menu-under-logo"] .cart-menu .cart-icon-wrap,
body.ascend #header-outer[data-format="centered-menu-under-logo"] .cart-menu .cart-icon-wrap {
    width: 55px!important;
}

body.ascend #header-outer .cart-menu a {
    background-color: #F6ABB9;
    padding: 28px 0 28px 32px !important;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

body.ascend #header-outer .cart-menu  a:hover{
    background-color: rgba(0,0,0,0.07);

}

body.ascend #header-outer .cart-menu a i.icon-salient-cart,
body.ascend #header-outer .cart-menu:hover  a i.icon-salient-cart,
body.ascend #header-outer:not(.transparent) .cart-outer:hover .cart-menu-wrap:not(.has_products) .icon-salient-cart
{
    color: #375590!important;
}

body #header-outer .cart-menu-wrap {
    position: absolute;
    top: auto;
    bottom:0;
}

.small-nav header#top nav > ul > li > a {
    font-size: 14px;
    line-height: 1;
    padding-bottom: 18px !important;
}

header#top nav .sf-menu li.current-menu-item > a
{
    border-bottom: 6px solid #81b7e3;
    padding-bottom: 22px !important;
}

nav {
    color:#375590;
}

header#top nav ul li a {
    color: #375590;
}

header#top nav > ul > li > a {
    padding-bottom: 28px !important;
    padding-right:18px;
    padding-left:18px;

}

/*--buttons--*/
a.link-button-shadow
{
    padding: 12px 40px;
    display: inline-block;
    background-color: #c6dfd4;
    box-shadow: -8px 8px 0 0px #81b7e3;
        -webkit-box-shadow: -8px 8px 0 0px #81b7e3;
        -moz-box-shadow: -8px 8px 0 0px #81b7e3;
    border-radius:10px;
    	-khtml-border-radius:10px;
    	-moz-border-radius:10px;
    	-webkit-border-radius:10px;
	color:#fff;
	margin-top: 42px;
	font-size: 20px;
	margin-left: 24px;
	margin-right: 24px;
}

a.link-button-shadow-small
{
    padding: 12px 16px;
    display: inline-block;
    background-color: #c6dfd4;
    box-shadow: -6px 6px 0 0px #81b7e3;
        -webkit-box-shadow: -6px 6px 0 0px #81b7e3;
        -moz-box-shadow: -6px 6px 0 0px #81b7e3;
    border-radius:10px;
    	-khtml-border-radius:10px;
    	-moz-border-radius:10px;
    	-webkit-border-radius:10px;
    	color:#fff;
    	margin-top: 24px;
    	font-size: 16px;
}

body input[type=submit],
body button[type=submit],
body input[type="button"],
body.ascend .container-wrap input[type="submit"],
body.ascend .container-wrap button[type="submit"],
a.checkout-button.button.alt.wc-forward
{
    padding: 12px 40px;
    display: inline-block;
    background-color: #c6dfd4;
/*
        -webkit-box-shadow: -8px 8px 0 0px #81b7e3;
        -moz-box-shadow: -8px 8px 0 0px #81b7e3;
    box-shadow: -8px 8px 0 0px #81b7e3!important;
*/
    border-radius:10px !important;
	color:#fff;
	margin-top: 32px;
	font-size: 20px;
	margin-left: 8px;
    margin-bottom: 8px;
}

a.link-button-shadow-small:hover,
a.link-button-shadow:hover,
body input[type=submit]:hover,
body button[type=submit]:hover,
body input[type="button"]:hover,
body.ascend .container-wrap input[type="submit"]:hover,
body.ascend .container-wrap button[type="submit"]:hover
{
	background-color: #375590 !important;
}

a.checkout-button.button.alt.wc-forward {
    width: 100%;
    margin-top: 0;
}

/*------------------------------------------------------------
    portfolio item
------------------------------------------------------------*/


.work-item.style-3 {
    border: 1px solid rgba(129, 183, 227,0.3);
}

.portfolio-items .col .work-item.style-3 .work-info-bg {
    background-color: #81b7e3!important;
    opacity: 0.3!important;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.portfolio-items .work-item.style-3 p {
    color: #fff;
    font-weight: 600;
}

.portfolio-items .col .work-item.style-3:hover .work-info-bg {
    opacity: 0.8!important;
}

#full_width_portfolio .row {
  padding-bottom: 90px;
}

#full_width_portfolio #portfolio-extra ul
{
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 70px;
    -moz-column-gap: 70px;
    column-gap: 70px;
     margin-left: 0px;
}

#portfolio-extra ul li {
    padding-left: 17px;
    text-indent: -17px;
    list-style-position: inside;
}

.single-portfolio .row .col img {
    margin: 0 0 35px 0;
    width: 100%;
}

.single-portfolio .wpb_text_column
{
	margin: 0 0 35px 0;
}

body.single-portfolio .container-wrap {
    padding-top: 70px!important;
}

body.single-portfolio .col.span_12.section-title {
    text-align: center;
}

.work-item .work-info h3
{
	color:#fff;
}

/*------------------------------------------------------------
    Posts
------------------------------------------------------------*/

.post-content {
    padding-left: 0;
}

span.meta-author,
span.meta-date,
span.meta-category,
span.meta-comment-count {
    display:none !important;
}

/*------------------------------------------------------------
    Footer
------------------------------------------------------------*/

#text-2 img{
    max-width:145px;
    margin: 0px auto;
}
#text-2{
    text-align: center;
}
#nav_menu-2{
    text-align: right;
}
#footer-outer {
    background-image: url('https://seemakeplay.com.au/wp-content/uploads/2015/05/texture-background.svg');
    background-size: 116px 125px;
    background-repeat: repeat;
    background-attachment: fixed;
}
#footer-outer .row {
    padding: 55px 0px 25px;
    margin-bottom: 0px;
}
#footer-outer #copyright .col ul {
    width:100%;
    text-align: center;
}
#footer-outer #copyright li {
    float: none;
    margin-left: 0px;
    margin-right: 20px;
    display: inline-block;
    color: #fff;
}
/*------------------------------------------------------------
    slider styling
------------------------------------------------------------*/

.swiper-slide .content h2 {
    font-size: 60px;
    line-height: 80px;
    letter-spacing: 0px;
    display: inline-block!important;
    color: #fff;
    background-color: #81b7e3;
    font-family: 'intro_regular'!important;
    padding: 32px 40px !important;
    border: 6px solid #fff;
}

.swiper-slide .button.solid_color a.extra-color-1
{
    border: 6px solid #fff;
    font-family: 'intro_regular';
    padding: 16px 24px!important;
}

/*------------------------------------------------------------
    purchase/cart styling
------------------------------------------------------------*/

.order-received-wrapper {
    padding-top: 90px;
}



html body.woocommerce-checkout h2,
html body.woocommerce-checkout h3
{
    margin-top: 80px;
}

html body.woocommerce-checkout .order-received-wrapper h3
{
    margin-top: 0px;
}

body.woocommerce-checkout #customer_details
{
	padding-top: 50px;
}

body.woocommerce-checkout .container-wrap
{
	padding-bottom: 90px;
}

body:not(.woocommerce-cart) .main-content table {
    border-top: 1px solid #ececec !important;
}

.product-read-more-wrap
{
	position:relative;
}

.product-read-more-wrap a.link-button-shadow-small {
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    margin-top:0;
    opacity: 0;
}

html body .woocommerce.columns-3 ul.products li.product,
html body .woocommerce ul.products li.product
 {
    margin-bottom: 82px;
}

body .woocommerce li.first.classic.post-436 {
    margin: 0px auto!important;
    float: none!important;
}

body .woocommerce ul.products li.product.classic h3, .woocommerce-page ul.products li.product.classic h3 {
    font-size: 20px!important;
    font-family: "intro_regular", Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    line-height: 1.4 !important;
    margin-top: 32px!important;
}

.woocommerce ul.products li.product .button {
    display:none;
}

.woocommerce ul.products li.product a img
{
	opacity: 1;
	border-radius:50%;
	-khtml-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}

.woocommerce ul.products li.product:hover a img
{
	opacity: 0.1;
}

.woocommerce .product.has-post-thumbnail .product-wrap {
	border-radius:50%;
	-khtml-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	background-color: rgba(246,171,185,0.0);
	border:1px solid #f5f5f5;
	-webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.woocommerce li.product:hover .product-wrap {
	background-color: rgba(246,171,185,1);
	border:1px solid rgba(246,171,185,1);
}
.woocommerce li.product:hover a.link-button-shadow-small {
    opacity: 1;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    margin: 0 0 1px 0!important;
}

body.ascend .cart .quantity input.plus,
body.ascend .cart .quantity input.minus {
    border-radius:0px!important;
    	-khtml-border-radius:0px!important;
    	-moz-border-radius:0px!important;
    	-webkit-border-radius:0px!important;
    float:left;
}

body.woocommerce a.woocommerce-main-image img {
    margin: 0px;
}

.row, div.clear {
    padding-bottom: 0px;
}

body.single-product .container.main-content .product,
body.woocommerce-cart .container.main-content .woocommerce
{
    padding-top: 90px;
    padding-bottom: 90px;
}

body.woocommerce .single-product-summary {
    padding-left: 52px;
}

body.single-product div.product .product_title

{
    margin-bottom:42px;
}


body.woocommerce div.product form.cart .button
{
   margin-top: 0px;
   margin-left: 25px;
}

body .cart .quantity input.plus,
body .cart .quantity input.minus {
    width: 20px!important;

}

body.ascend .cart .quantity input.qty {
    width: 27px;
}

/*
.woocommerce-cart .woocommerce input[type="submit"][name="update_cart"],
.woocommerce-cart .woocommerce .span_4 input[type="submit"].checkout-button {
    width: auto!important;
}
*/
.woocommerce .classic.product p {
    padding-bottom: 8px;
}
.related.products{
	padding-top: 90px;
}
.related.products h2{
	margin-bottom:0;
}
/*------------------------------------------------------------
    calendar
------------------------------------------------------------*/
div#ai1ec-container {
    max-width: 800px;
    margin: 0px auto;
    padding: 60px 0 110px;
}
.ai1ec-calendar-toolbar {
    border: none;
}
.ai1ec-month-view .ai1ec-allday .ai1ec-event, .ai1ec-month-view .ai1ec-multiday .ai1ec-event,
.ai1ec-week-view .ai1ec-allday-events .ai1ec-allday .ai1ec-event,
.ai1ec-week-view .ai1ec-allday-events .ai1ec-multiday .ai1ec-event,
.ai1ec-oneday-view .ai1ec-allday-events .ai1ec-allday .ai1ec-event,
.ai1ec-oneday-view .ai1ec-allday-events .ai1ec-multiday .ai1ec-event {
    border-radius: 0;
    background-color: #F6ABB9;
    color: #fff;
    text-shadow: none;
}
/*------------------------------------------------------------
    media queries
------------------------------------------------------------*/
@media only screen and (max-width: 1200px) and (min-width: 1000px){
	body .cart .quantity input.plus,
	body .cart .quantity input.minus {
	    display: inline!important;
	}
}
@media only screen and (max-width: 1400px){
	html body header#top nav > ul > li > a {
	    font-size: 15px
	}
}
@media only screen and (min-width: 1001px){
	html body .woocommerce ul.products li.first.classic,
	html body .woocommerce-page ul.products li.first.classic {
    	clear: none;
	}
/*
	.woocommerce ul.products li.classic:nth-child(3n+1) {
    	clear: both!important;
	}
*/
	.woocommerce ul.products li.classic:nth-child(4n+1) {
    	clear: both!important;
	}
	.related.products ul.products li.classic{
		clear: none!important;
	}
	.related.products ul.products li.classic:nth-child(4n+1){
		clear: both!important;
	}
}
@media only screen and (max-width: 1300px) and (min-width: 1001px){
	header#top nav > ul > li > a {
	    padding-right: 12px;
	    padding-left: 12px;
	}
}

@media only screen and (max-width: 1000px){
	body #footer-widgets .container .col {
	    margin-left: 0px;
		width: 32.0%;
	    text-align:center !important;
	}
	#footer-outer .widget {
    	margin-bottom: 0px;
	}
	#nav_menu-2 {
	    text-align: center;
	}
	body header#top #logo {
    	margin-top: 0px!important;
	}
	body.woocommerce .single-product-summary {
    	padding-left: 0px;
	}
	body.single-product .container.main-content .product, body.woocommerce-cart .container.main-content .woocommerce {
	    padding-top: 45px;
	    padding-bottom: 45px;
	}
	#footer-outer .row {
	    padding: 50px 0px 0px;
	}
}

@media only screen and (min-width: 690px){
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	    padding: 0 24px;
	}
}

@media only screen and (max-width: 690px){
html body .woocommerce.columns-3 ul.products li.product,
html body .woocommerce ul.products li.product{
	    width: 100%;
	    margin: 0px 0 82px 0px;
	}
	body #footer-widgets .container .col {
		width: 100%;
	}
		#footer-outer .widget {
    	margin-bottom: 20px;
	}
	#footer-widgets #nav_menu-2,
	#footer-widgets #nav_menu-3{
		display:none;
	}
	body.woocommerce div.product form.cart .button
	{
	   margin-top: 45px;
	}
}